@charset "utf-8";
/* CSS Document */

/**********************************************************************************
/////////////////////////   General layout  /////////////////////////////////////
**********************************************************************************/
html {
	width:100%;
	height:100%;
	margin:0 auto;
	Overflow-y:scroll;
}
body {
	text-align: center; /* to correct the centering IE bug*/
	margin-left:0;
	margin-top:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
div#container {
	margin:0;
	margin-left: auto;
	margin-right: auto;
	width:766px;
	text-align: left;  /*to bring back the text on left centering IE bug*/
}
div#content {
	//padding-top:23px;
}
.frame {
	padding-left:23px;
	padding-right:11px;
	padding-bottom:31px;
	width:732px; /* WIE7 and below*/
}
#topFrame {
	padding-top:40px;
	padding-left:170px;
	padding-right:11px;
	padding-bottom:10px;
	min-height:60px;
}
#rightFrame {
	padding-left:20px;
	padding-right:11px;
	padding-bottom:31px;
	width:585px; /* WIE7 and below*/
}
.leftBannerBlue {
	border-left-color: #3366CC;
	border-left-width: 150px;
	border-left-style:solid;
}
.leftBannerYellow {
	border-left-color: #ffc600;
	border-left-width: 150px;
	border-left-style:solid;
}
.leftBannerOrange {
	border-left-color: #ff5f00;
	border-left-width: 150px;
	border-left-style:solid;
}
.leftBannerDarkBlue {
	border-left-color: #29447b;
	border-left-width: 150px;
	border-left-style:solid;
}
/*
////////////////  END General layout  ///////////////////////
*/

/**********************************************************************************
//////////////////////////   common CSS  ///////////////////////////////////
**********************************************************************************/

.floatRight {
	float:right;
}
.floatLeft {
	float:left;
}
img {
	border:0px;
}
h1 {/* used for title such as FAQ without ":" after*/
	font-family:Myriad pro, Arial, sans-serif;
	font-size:18px;
	color:#000000;
	font-weight:normal;
	text-decoration:underline;
}
.blackHeader {/* used for title with usually ":" after*/
	font-family:Myriad pro, Arial, sans-serif;
	font-size:18px;
	color:#000000;
}
.blueHeader{
color:#337FCA;
}
.redHeader{
color:#993300;
}
.blueTitle {
	font-weight: bold;
	color: #337fca;
}
a:link {
	color:#337fca;
}
a:visited {
	color:#337fca;
}
a:hover {
	color:#337fca;
}
a:active {
	color:#337fca;
}
a:focus {
	color:#337fca;
}
table.blueLineTable {
	border-collapse: collapse;
}
table.blueLineTable th {
	border: 1px solid #6da8d9;
}
table.blueLineTable td {
	border: 1px solid #6da8d9;
}
.lineTop {
	border-top: 1px solid #6da8d9;
}
.lineBottom {
	border-bottom: 1px solid #6da8d9;
}
.lineLeft{
border-left: 1px solid #6da8d9;
}
.lineRight{
border-right: 1px solid #6da8d9;
}
.tableHeader {
	font-family: Tahoma;
	font-size: 14px;
	font-weight: bold;
}
.listSpecification {
	font-family: Tahoma;
	font-size: 9px;
}
/*
////////////////////  END common CSS  ////////////////////////// 
*/

/**********************************************************************************
////////////////////////////   Headers  ////////////////////////////////////////
**********************************************************************************/
/* Different headers */
div#header_no_login {
	width:766px;
	height:152px;
	background-image:url(Header.jpg);
	background-repeat: no-repeat;
}
div#header_Advertiser {
	width:766px;
	height:152px;
	background-image:url(Advertiser_Header.gif);
	background-repeat: no-repeat;

}

div#header_Affiliate {

	width:766px;
	height:152px;
	background-image:url(Carlister_Header_Affiliates.png);
	background-repeat: no-repeat;


}

div#header_Handicapped {
	width:766px;
	height:152px;
	background-image:url(Dealer_Handicapped_Header.gif);
	background-repeat: no-repeat;
}
div#header_Dealer {
	width:766px;
	height:152px;
	background-image:url(Dealer_Header.gif);
	background-repeat: no-repeat;
}
/* Only login pages */
.logout {
	margin:0;
	padding-left:725px;
	padding-top:5px;
}
.dealername {
	text-align:right;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform:capitalize;
	color: #FFFFFF;
	padding-right:10px;
	padding-top:15px;
	margin:0;
}
/* Only No login page  */
div#headerForm {
	padding-top:37px;
	padding-left:599px;
}
/* Only No login page  */
.userId {
	margin-top:37px;
	margin-left:599px;
}
/* Only No login page  */
.pass {
	margin-top:4px;
	margin-left:599px;
	margin-bottom:4px;
}
/* All 3 kind of pages  */
div#headerButtons {
	padding-left:23px;
	padding-right:11px;
	padding-top:18px;
}
/*
////////////////  END Headers  ///////////////////////
*/

/**********************************************************************************
/////////////////////////   Advertisers  /////////////////////////////////////
**********************************************************************************/
.adver_settings {
	background-image:url(Settings_Advertiser_Header.gif);
	background-repeat: no-repeat;
	background-position:20px 0px;
}
.adver_content {
	background-image:url(Content_Header.gif);
	background-repeat: no-repeat;
	background-position:20px 0px;
}
.adver_profile {
	background-image:url(Profile_Header.gif);
	background-repeat: no-repeat;
	background-position:20px 0px;
}
.super_content {
	background-image:url(Partners_Header.gif);
	background-repeat: no-repeat;
	background-position:20px 0px;
}

/*
////////////////////  END Advertiser  ////////////////////////// 
*/

/**********************************************************************************
/////////////////////////   Dealers  /////////////////////////////////////
**********************************************************************************/

.dealerHomePartnersBtn {
	float:left;
	background-image:url(Partners.gif);
	background-repeat:no-repeat;
	padding-left:41px;
	padding-right:41px;
	padding-top:140px;
	padding-bottom:41px;
}
.dealerHomeUsedCarsBtn {
	float:left;
	background-image:url(Used%20Car%20Ads.gif);
	background-repeat:no-repeat;
	padding-left:41px;
	padding-right:41px;
	padding-top:140px;
	padding-bottom:41px;
	margin-left:40px;
	margin-right:40px;
}
.dealerHomeStocklistBtn {
	float:left;
	background-image:url(Stocklist.gif);
	background-repeat:no-repeat;
	padding-left:41px;
	padding-right:41px;
	padding-top:140px;
	padding-bottom:41px;
}
.dealer_usedCars {
	background-image:url(Used%20Car%20Advertisements_Header.gif);
	background-repeat: no-repeat;
	background-position:20px 0px;
}

.dealer_usedCars_MC {
	background-image:url(Motorcheck_Header.gif);
	background-repeat: no-repeat;
	background-position:20px 0px;
}

.dealer_billing {
	background-image:url(Billing%20History_Header.gif);
	background-repeat: no-repeat;
	background-position:20px 0px;
}
.dealer_settings {
	background-image:url(Settings_Header.gif);
	background-repeat: no-repeat;
	background-position:20px 0px;
}
.dealer_partners {
	background-image:url(Partners_Header.gif);
	background-repeat: no-repeat;
	background-position:20px 0px;
}
.dealer_inventory {
	background-image:url(Current%20Inventory_Header.gif);
	background-repeat: no-repeat;
	background-position:20px 0px;
}
#trailimageid {
	font-size: 0.75em;
	position: absolute;
	display: none;
	left: -900px;
	top: 0px;
	z-index: 200;
}
.regInput {
	line-height: normal;
	font-weight: bold;
	height: 46px;
	font-size: 30px;
	text-transform: uppercase;
	
}
.tableResults {
	font-size: 16px;
	font-weight: bold;
	color: #3366CC;
}

/*
////////////////////  END Dealer CSS  ////////////////////////// 
*/

/**********************************************************************************
/////////////////////////   Superuser  /////////////////////////////////////
**********************************************************************************/
.manager_dealer{

	background-image:url(Content_Header.gif);
	background-repeat: no-repeat;

}
/*
////////////////////  END Superuser CSS  ////////////////////////// 
*/
/**********************************************************************************
////////////////////   help dealer and advertiser  //////////////////////////
**********************************************************************************/

.helpLeft {
	float:left;
	width:48%;
	padding-right:2%;
	margin-bottom:31px;
}
.helpRight {
	float:right;
	width:48%;
	padding-left:2%;
	background-image:url(Vertical%20Line.gif);
	background-repeat:repeat-y;
	margin-bottom:31px;
}
.helpPic {
	float:left;
	padding-right:5px;
}
/*
////////////////////  END help dealer and advertiser  //////////////////////////
 */

/**********************************************************************************
/////////////////////////   Footer  /////////////////////////////////////
**********************************************************************************/
div#footer {
	margin-left:23px;
	margin-right:11px;
	
	width:732px; /* WIE7 and below*/

	border-top:1px solid #6DA8D9;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #7d7d7d;
	text-align:center;
	padding-bottom:30px;
	clear:both;
}
div#footer_print {
	
	width:618px;
	border-top:1px solid #6DA8D9;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #7d7d7d;
	text-align:left;
	padding-bottom:30px;
	clear:both;
}
/*
////////////////////  END Footer  ////////////////////////// 
*/

/* BuyAndSell */

#bns_header{height: 152px; width: 766px; background: url(http://www.carlister.ie/Images/bns_header.jpg) no-repeat}
#bns_logo{float: left; margin-top: 36px;}
#bns_header_title{float:right; margin-top:6px;}
#bns_logout_btn{float:right;margin-top:20px;background:url(http://www.carlister.ie/Images/logout_btn.gif) top left no-repeat;display:block;width:34px;height:34px;text-indent:-9999px}
#top_advert{float: right; text-align: right; width: 728px; height: 90px; margin-top:10px;}
#bns_navigation{width: 100%; height: 48px;background:url(http://www.carlister.ie/Images/nav_l.gif) no-repeat}
#bns_navigation ul {
	
	background:url(http://www.carlister.ie/Images/nav_r.gif) top right no-repeat;
	height:48px;
	line-height:48px;
	overflow:hidden;
	text-align: center;

}

#bns_navigation li {

	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	float:left; 
	background: url(http://www.carlister.ie/Images/nav_spacer.gif) no-repeat right center;
	height:48px
	
}

#bns_navigation li.noborder {

	background:none;
	
}
#bns_navigation li a{font-size: 16px; font-weight: bold; text-decoration: none; color: #FFFFFF;padding: 0px 20px 0px 20px;}
#bns_navigation li a:hover{color: #f6e9bd;}

.bns_clear{clear: both; font-size:0; height: 0; overflow: hidden;}

/* -- Footer Content -- */
#bns_footer{background: #fff url(http://www.carlister.ie/Images/footer_back.png) repeat-x; height: 142px; width: 100%; float: left;}
#bns_footer_wrap{width: 733px; margin-left: auto; margin-right: auto;}
#bns_footer_left{width: 670px; float: left; text-align: left; margin-top: 15px;}
#bns_footer_left ul{margin-top: 1px;margin-bottom:9px;overflow:hidden;width:100%}
#bns_footer_left li{display: inline; background: url(http://www.carlister.ie/Images/spacer.png) no-repeat right center;}
#bns_footer_left li.noborder{background:none;}
#bns_footer_left li a{color: #FFFFFF; font-size: 11px; font-family: Arial; font-weight: bold; text-decoration: none; padding: 0px 10px 0px 10px;}
#bns_footer_left li a:hover{text-decoration: underline;}
#bns_footer_left span{font-family: Arial; color: #FFFFFF; font-size: 11px; margin-left: 10px;  margin-top:15px;}

#bns_contact_email{color:white;margin-left:10px;margin-top:16px;display:block;width:150px;}
#bns_footer_left dl{
	color:white;
	font-size:12px;
	line-height:16px;
	margin-left:10px;
	margin-top:15px;
}
#bns_footer_left dt{float:left;}

#bns_footer_right{width: 250px; float: right; text-align: right; }

